Description

| am evalutaing associations between kidney function (serum creatinine) determined in blood samples at the wave 2/3 nurse health
assesment and all cause mortality up to wave 7. | also use self reported diagnoses from the main stage interview wave 2/3 for
adjustment in the models.

| have found what | believe is the correct weight to use (indbdub_xw from xlabblood_ns.dta).

| do not use data from the following waves although | use the flag for diseased individuals provided (which is based on information
from the following waves).

Besides being ceratin that | use the most appropiate weights | am also a bit confused about which variables that | should use when |
'svy set' my data. In xlabblood_ns.dta were | find the weight variable | do not find any 'psu’ or 'strata’ variables.

Yours sincerely
Per-Ola Sundin PhD-student

History

#1 - 11/26/2018 10:38 AM - Stephanie Auty
- Category set to Weights

- Assignee set to Olena Kaminska

- Target version set to X Ns

- Private changed from Yes to No

#2 - 11/26/2018 10:39 AM - Stephanie Auty

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/26/2018 01:50 PM - Olena Kaminska
Dear Per-Ola Sundin,

Thank you for your question. Yes, the weight is correct. And for the svy set command you should use b_strata and b_psu variables that you can get
from b_indsamp.dta of the mainstage.

Hope this helps,
Olena

#4 - 11/26/2018 02:27 PM - Per-Ola Sundin

Thank you so much for your kind assistance with this and my previous questions!
Yours sincerely
Per-Ola Sundin

#5 - 11/26/2018 04:30 PM - Stephanie Auty
- Status changed from New to Resolved

- % Done changed from 0 to 100

07/11/2025 1/1



http://www.tcpdf.org

